[Startup]
AppName=Face_Wizard B07.0509.01
ProductGUID=E76FCE6B-9999-4250-8C75-B2DA4AD41268
CompanyName=Gigabyte
CompanyURL=http://www.Gigabyte.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
